0 of 0

File information

Last updated

Original upload

Created by

wheelov

Uploaded by

wheelov

Virus scan

Safe to use

Tags for this mod

About this mod

Since both mods modify races and don't work together.
They need a compatibility patch to do so. Here it is.

Requirements
Permissions and credits
A simple compatibility patch for
Deadly Mutilation - dismemberment blood and gore version 1.3.4
and Imperious - Races of Skyrim version 7.04

Contains esp plugin that must be loaded after plugins of mods mentioned above.

Thanks to posts on this page, I've found the patch for Deadly Mutalition with fixed scripts by it's original author.
Here is file you need.
Read description carefully!
As I understood if u install this patch, it makes DM make no changes to race.
So you don't need my compatibility patch.
Use whatever version you want. Both work fine for me.

Also I don't know if I can download his patch on nexus. Maybe someone can clearify that for me.
Because it's easier to find staff on nexus than looking through forums pages.
Top